Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
hyOffline
Post subject: Errors on maintenance  PostPosted: 23.01.2011, 19:15



Joined: 2010-09-14
Posts: 166
Location: Costa Teguise
Status: Offline
Hi I am getting some errors. My last dist-upgrade was two or three days ago.

      Code:

W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://deb.opera.com sid Release: The following signatures were invalid: KEYEXPIRED 1295781467 KEYEXPIRED 1295781467 KEYEXPIRED 1295781467

W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://deb.opera.com stable Release: The following signatures were invalid: KEYEXPIRED 1295781467 KEYEXPIRED 1295781467 KEYEXPIRED 1295781467

W: Failed to fetch http://deb.opera.com/opera/dists/sid/Release 

W: Failed to fetch http://deb.opera.com/opera/dists/stable/Release 

W: Some index files failed to download, they have been ignored, or old ones used instead.


Usually I do a
      Code:

apt-get update &&dist-upgrade -d

every other day (over night) because I am on a very slow network, so the actual download can take place before doing the actual dist-upgrade.

any help apreciated
 
 View user's profile Send private message  
Reply with quote Back to top
towoOnline!
Post subject: RE: Errors on maintenance  PostPosted: 23.01.2011, 19:44



Joined: 2010-09-13
Posts: 499
Location: Pößneck / Thüringen
Status: Online!
Since opera is not debian, this is not a upgrade-warning!
 
 View user's profile Send private message  
Reply with quote Back to top
hyOffline
Post subject: RE: Errors on maintenance  PostPosted: 23.01.2011, 19:52



Joined: 2010-09-14
Posts: 166
Location: Costa Teguise
Status: Offline
Ah thanks (anyway it used to work with the 10.6xx-versions at least), but accidentally I omitted another issue on the last line:
Usually I do an
      Code:
apt-get update &&dist-upgrade -d

But now am getting after apt-get update
      Code:
dist-upgrade: command not found
 
 View user's profile Send private message  
Reply with quote Back to top
towoOnline!
Post subject: RE: Errors on maintenance  PostPosted: 23.01.2011, 19:56



Joined: 2010-09-13
Posts: 499
Location: Pößneck / Thüringen
Status: Online!
The command is

apt-get update && apt-get dist-upgrade

!!

There was never a command dist-upgrade!
 
 View user's profile Send private message  
Reply with quote Back to top
hyOffline
Post subject: RE: Errors on maintenance  PostPosted: 23.01.2011, 20:57



Joined: 2010-09-14
Posts: 166
Location: Costa Teguise
Status: Offline
Thanks - obviously I am getting old since stopped working ...
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio